BODY {
	FONT-SIZE: 12px; FONT-FAMILY: verdana
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: verdana
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: verdana
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.Tab {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 3px; FONT: bold 11px/12px Verdana; COLOR: #ffffff; TEXT-ALIGN: center
}
.MainNavact A {
	FONT: bold 12px/10px Arial; COLOR: #0000fe; TEXT-DECORATION: none
}
.MainNavdea A {
	FONT: bold 12px/10px Arial; COLOR: #ffffff; TEXT-DECORATION: none
}
.Toolbars {
	FONT: bold 12px/10px Arial; COLOR: #ffffff
}
A.Toolbars {
	FONT: bold 12px/10px Arial; COLOR: #ffffff; TEXT-DECORATION: none
}
.subnav {
	FONT: bold 12px/17px Arial
}
.subnav A {
	COLOR: #0000ff; TEXT-DECORATION: none
}
.subsubnav {
	FONT: bold 12px/17px Arial; COLOR: #ffffff
}
.subsubnav A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.HPDate {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; FONT: bold 11px Arial; COLOR: #000000
}
.Inside {
	FONT: bold 13px/12px Arial; COLOR: #ff0000
}
.Inside2 {
	FONT: bold 13px/18px Arial; COLOR: #ffffff
}
.Titlebar {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: bold 13px/12px Verdana; COLOR: #ffffff; PADDING-TOP: 3px
}
.MagicBox TH.section A {
	FONT: bold 10px/12px Verdana; COLOR: #000099; TEXT-DECORATION: none
}
.MagicBox TH.section A:hover {
	FONT: bold 10px/12px Verdana; COLOR: #ccccff
}
.MagicBox TD.teaser A {
	FONT: 10px/12px Verdana
}
.MagicBox TD {
	BACKGROUND-COLOR: #cccccc
}
A.BlurbHeadline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.BlurbContent {
	FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana
}
.Topstory {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; FONT: bold 13px/12px Verdana; COLOR: #ffffff; PADDING-TOP: 3px
}
A.TopstoryHeadline {
	FONT-SIZE: 20px; FONT-FAMILY: Verdana
}
.TopstoryContent {
	FONT-SIZE: 14px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana
}
.Caption {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 5px; FONT: bold 10px/10px Verdana; TEXT-ALIGN: center
}
.severeweather {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 5px; FONT: bold 10px/12px verdana; COLOR: #ff0000; align: center
}
.Headlines {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana
}
.Headlines .Link {
	MARGIN-BOTTOM: 5px
}
.Hotlines {
	FONT-SIZE: 14px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana
}
.Buylines {
	FONT-SIZE: 14px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana
}
.COLHeadline {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-LEFT: 5px; WIDTH: 115px; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.COLHeadline .Link {
	MARGIN-BOTTOM: 5px
}
.COLHeader {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 1px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 120px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
TD.ExtrasBackground {
	BACKGROUND-COLOR: #000066
}
.ExtrasHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 120px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
.ExtrasHeadlines {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-LEFT: 5px; WIDTH: 115px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.ExtrasEmail {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-LEFT: 5px; WIDTH: 115px; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.ExtrasHeadlines A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.footer-statement {
	MARGIN-TOP: 5px; FONT-SIZE: 10px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana
}
.footer-statement A {
	COLOR: #990000
}
.Sep3 {
	MARGIN-TOP: 3px
}
.Sep5 {
	MARGIN-TOP: 5px
}
.Sep8 {
	MARGIN-TOP: 8px
}
.Sep10 {
	MARGIN-TOP: 10px
}
.Sep15 {
	MARGIN-TOP: 15px
}
.Indent3 {
	MARGIN-LEFT: 3px
}
.Indent5 {
	MARGIN-LEFT: 5px
}
.Indent25 {
	MARGIN-LEFT: 25px
}
.Indent50 {
	MARGIN-LEFT: 50px
}
.Story {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 5px
}
.Story .StoryHeadline {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana
}
.StoryHeadline {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana
}
.Story .StoryHead {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana
}
.Story .StorySubhead {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 15px; FONT-STYLE: italic; FONT-FAMILY: Verdana
}
.Story .StoryByline {
	MARGIN-TOP: 20px; FONT-SIZE: 11px; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana
}
.Story .StoryDateline {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana
}
.Story .StoryBody {
	MARGIN-TOP: 10px
}
.Story .Copyright {
	MARGIN-TOP: 20px; FONT-STYLE: italic; FONT-FAMILY: Verdana
}
.SurveyHeader {
	BACKGROUND-IMAGE: url(/images/structures/headers/popup_tile.gif); BACKGROUND-COLOR: #000000
}
.SurveyTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, helvetica; LETTER-SPACING: 1px; BACKGROUND-COLOR: #000000
}
.SurveyQuestion {
	MARGIN-TOP: 5px; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: arial, verdana, helvetica; BACKGROUND-COLOR: #ffffff
}
.SurveyAnswer {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica; BACKGROUND-COLOR: #ffffff
}
.SurveyDisclaimer {
	MARGIN-TOP: 10px; FONT-SIZE: 10px; MARGIN-BOTTOM: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica; BACKGROUND-COLOR: #ffffff
}
.SurveyDisclaimer A {
	FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: verdana, arial, helvetica
}
.SubmitCloseButton {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: verdana, arial, helvetica
}
.dbusinessTitlebar {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana
}
.dbusinessMain {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.dbusinessMain A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Verdana
}
.dbusinessPR {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.dbusinessPR A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0000ff; FONT-FAMILY: Verdana
}
.dbusinessThird {
	MARGIN-TOP: 4px; FONT-SIZE: 10px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: 4px; FONT-FAMILY: Verdana
}
.dbusinessThirdCaption {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
.dbusinessThird A {
	FONT-SIZE: 10px; COLOR: #0000ff; FONT-FAMILY: Verdana
}
.HolidayHeadline {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana; TEXT-ALIGN: left
}
.specialsTitlebar {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.specialsHeadlines {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 3px; COLOR: #cc0000; FONT-FAMILY: verdana
}
.specialsHeadlines A {
	COLOR: #0000ff
}
.specialsBox {
	BACKGROUND-COLOR: #ffff00
}
.smartmoneyextrasheadlines {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.smartmoneyextrastitlebar A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.smartmoneyextrasbgcolor1 {
	BACKGROUND-COLOR: #000000
}
.smartmoneyextrasbgcolor2 {
	BACKGROUND-COLOR: #990000
}
.PrimaryColor {
	BACKGROUND-COLOR: #000000
}
.SecondaryColor {
	BACKGROUND-COLOR: #ffffcc
}
.taNavBGcolor {
	BACKGROUND-COLOR: #da0000
}
.moreinside A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.hurricane1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.hurricane2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0033; FONT-FAMILY: verdana
}
.hurricane3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.hurricaneinfo {
	FONT-SIZE: 10px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #cccccc
}
.hurricaneinfoName {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #cccccc
}
.hurricanethirdcol {
	FONT-SIZE: 10px; FONT-FAMILY: verdana; BACKGROUND-COLOR: #cccccc
}
.stormText {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #ffff00; FONT-FAMILY: verdana
}
.nohurricanebox {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: arial
}
.SEtopstorytitlebar {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ce0000
}
A.verticalnav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.verticalhelpyouneed {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.makeus {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffff00; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.emailNews {
	FONT: 10px verdana
}
DIV.verticalHeadlines A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
DIV.verticalHeadlines {
	MARGIN-TOP: 8px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: none; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
